Installing dynamic kit Kat

4 posts
Thanks Meter: 0
By Omegaphone, Junior Member on 15th June 2014, 12:41 AM
Post Reply Subscribe to Thread Email Thread
So I have an att note 3 still on jellybean... I can get safestrap 3.71 to work but not 3.72 to work since that is needed for that rom what do I need to do.. I never updated to kk on my phone

15th June 2014, 01:06 AM |#2  
Senior Member
Thanks Meter: 172
Just use dkk instead of urdroid
Sent from my SM-N900A using Tapatalk
The Following User Says Thank You to SimPup For This Useful Post: [ View ]
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes